There are currently no open bugs.

"ruby-mathml" versions published in Ubuntu

Groovy (0.14-5): universe/ruby
Focal (0.14-5): universe/ruby
Bionic (0.14-4): universe/ruby
Xenial (0.14-4): universe/ruby
Trusty (0.14-2): universe/ruby
Precise (0.11-1): universe/ruby